Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »Painkiller« ist der Autor dieses Themas

Beiträge: 5

Registrierungsdatum: 11.06.2014

Derivat: Ubuntu GNOME

Architektur: 64-Bit PC

  • Nachricht senden

1

20.08.2014, 19:17

Ubuntu 12.04 upgrade auf 14.04.1

Hallo,

Ich habe gerade über den Update-Manager mitgeteilt bekommen das eine neue Ubuntu version 14.04.1 zur verfügung steht und habe versucht diese zu installieren. Leider bekomme ich die Fehlermeldung: "Die Echtheit einiger Pakete konnte nicht bestätigt werden. Dies kann an vorübergehenden Netzwerkproblemen liegen. Bitte versuchen Sie es zu einem späteren Zeitpunkt noch einmal. Unten stehend sehen Sie eine Liste derjenigen Pakete, deren Echtheit nicht bestätigt werden konnte."

Hier wird eine Liste aller Pakete aufgeführt welche ich vor kurzem installiert oder aktualisiert habe! (sind ziemlich viele). Das aktualisieren von Paketen über den Update-manager funktioniert schon länger nicht mehr da eine Fehlermeldung kommt das die Pakete nicht verifiziert werden konnten. Über "aptitude" konnte ich diese Fehlermeldung einfach ignorieren, jedoch funktioniert dies bei dem Upgrade nicht. Beim aktualisieren der Paketquellen kommt immer folgende Meldung:


Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
W: GPG-Fehler: http://archive.canonical.com precise Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 40976EAF437D05B5

W: GPG-Fehler: http://ppa.launchpad.net precise Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY B22A95F88110A93A

W: GPG-Fehler: http://ppa.launchpad.net precise Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 4A272F2B298C62A6

W: GPG-Fehler: http://ppa.launchpad.net precise Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY D6B6DB186A68F637

W: GPG-Fehler: http://deb.opera.com stable Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 517590D9A8492E35

W: GPG-Fehler: http://ppa.launchpad.net precise Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 2D5BB03E9E981A41

W: GPG-Fehler: http://ppa.launchpad.net precise Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 6AF0E1940624A220

W: GPG-Fehler: http://archive.ubuntu.com precise Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 40976EAF437D05B5

W: GPG-Fehler: http://archive.ubuntu.com precise-updates Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 40976EAF437D05B5

W: GPG-Fehler: http://archive.ubuntu.com precise-backports Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 40976EAF437D05B5

W: GPG-Fehler: http://archive.ubuntu.com precise-security Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 40976EAF437D05B5


Ich habe versucht die schlüssel manuell einzugeben, jedoch ohne Erfolg. Kann mir jemand helfen? Ich komme alleine leider nicht weiter... :pinch:




LG

2

20.08.2014, 20:49

Es ist eine alte Weisheit, vor einem dist-upgrade alle fremden Paketquellen zu deaktivieren.
Wenn die Pakete schon länger nicht verifiziert werden können dann hast du vermutlich die passenden Schlüssel nicht importiert.

Lesestoff für beides: http://wiki.ubuntuusers.de/Fremdquellen
mir is wurscht